<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8">
    <title>red_dophin</title>
    <meta
      name="author"
      content="gilgames">
    <meta
      name="description"
      content="webpage1">
    <meta
      name="og:title" content="webpage1">
  </head>

    <body style="background-color: black;">

    <div style="position:absolute; top:0px; left:0px;">
        <p style="color:red; background-color:white;">an orphaned barking of a dog not calling my name anymore<br>nitrous heavens shine coldly above i hang my head<br>lockup-loneliness nears me i&#8217;m silent who i was the son of gods<br>the sinking of my atlantis paris marlotte normandy
    
    
  


    </body>


</html>